.company {
  margin-top: 10rem;
  padding-bottom: 16rem;
}

.company-desc {
  padding: 0 8rem;
  font-size: 1.8rem;
  line-height: 3.6rem;
}

.company-data {
  margin-top: 8rem;
  padding: 0 13rem;
  text-align: left;
}

.company-data-item {
  width: 100%;
  margin-top: 15px;
}

.company-data-item-val {
  font-size: 3rem;
  color: #FF6600;
}

.company-data-item-name {
  margin-top: 2.2rem;
}

.point {
  padding: 3rem;
  border-radius: 4px;
  margin-top: 10px;
  background-color: #ffffff;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, .1);

}

.point-title {
  font-size: 1.8rem;
  color: #3e3e3e;
}

.point-detail {
  color: #666666;
  margin-top: 1.5rem;
  white-space: nowrap;
}

.point-icon {
  flex-shrink: 0;
}

.point-right {
  margin-left: 3rem;
}

.three-point {
  justify-content: space-around;
  /* transform: translateY(-60px); */
}

.area {
  padding-top: 8rem;
}

.area-title {
  font-size: 3rem;
  color: #333333;
}

.area-line {
  width: 6rem;
  height: 0.4rem;
  margin-top: 3rem;
  border-radius: 0.2rem;
  background-color: #ff6600;
}

.area-content {
  padding-top: 6rem;
}

.time-line-part-left {
  width: 20rem;
  flex-shrink: 0;
  padding-bottom: 10px;
}

.grow-title {
  /* height: 24px; */
  line-height: 30px;
  max-height: 60px;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.6rem;
  font-size: 18px;
  color: #3e3e3e;
  /* font-weight: 800; */
}

.grow-desc {
  font-size: 1.4rem;
  font-size: 16px;
  line-height: 2.4rem;
  color: #888888;
}

.time-line-part-line-time {
  width: 50px;
  height: 24px;
  text-align: center;
  line-height: 24px;
}

.time-line-part-line-bottom-line {
  flex-grow: 1;
}

.time-line-part-right {
  padding-bottom: 3rem;
}

.mask.hidden {
  opacity: 0;
}

.mask {
  top: 0;
  left: 0;
  opacity: 1;
  z-index: 10;
  width: 100%;
  height: 100%;
  position: absolute;
  transition: all .3s ease;
  background-image: linear-gradient(to top, rgba(247, 246, 249, 1), rgba(247, 246, 249, 1), rgba(247, 246, 249, 0.6), rgba(247, 246, 249, 0.4), transparent);
}

.lookmore {
  cursor: pointer;
  color: #858585;
  user-select: none;
  padding: 1rem 5rem;
  border-radius: 0.4rem;
  -moz-user-select: none;
  background-color: #ffffff;
  border: solid 0.1rem #b9b9b9;
}

.location {
  padding: 0 6.5rem;
  border-radius: 4px;
  overflow-x: auto;
  background-color: #ffffff;
}

.location-item {
  cursor: pointer;
  color: #888888;
  user-select: none;
  white-space: nowrap;
  flex-shrink: 0;
  -moz-user-select: none;
  padding: 2rem 2.5rem;
}

.location-item.active {
  color: #ff6600;
}

.location-name {
  font-size: 3rem;
  color: #3e3e3e;
}

.location-format {
  color: #4f4f4f;
  min-height: 3rem;
  line-height: 3rem;
}

.area .row>div {
  margin-top: 20px;
}

.area {
  transition: all .2s ease;
  /* transform: translateY(-60px); */
}

.future {
  width: 50px;
  color: #ff6600;
  font-size: 1rem;
  text-align: center;
  font-weight: 800;
  padding: 3px 12px;
  border-radius: 30px;
  white-space: nowrap;
  /* transform: translateX(-25%); */
  border: 1px solid #ff6600;
}


.time-line {
  overflow: hidden;
  position: relative;
  transition: all .4s ease;
  padding-bottom: 10px;
}

.hide {
  position: absolute !important;
  z-index: -999;
  display: block !important;
  top: -9999px;
}

.location-name {
  line-height: 100px;
}

.location-name,
.location-format {
  color: #ffffff;
}

.location-format {
  font-size: 16px;
}


.agent_box {
  display: flex;
  align-items: center;
}

.agent_btn {
  margin-left: 30px;
  width: 116px;
  height: 34px;
  line-height: 32px;
  border: 1px solid #ff6600;
  border-radius: 49px;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  color: #ff6600;
  text-decoration: none;
}

.agent_btn:hover {
  color: #ff6600;
  text-decoration: none;

}

@media (max-width: 992px) {
  .area .area-line.my_zdy {
    margin: 0 !important;
    margin-top: 2rem !important;
  }
}



.announcement_box {
  margin-bottom: 85px;
  border-radius: 10px;
  /* display: inline-block; */
  padding: 30px 50px;
  background-color: #ffffff;
  box-shadow: 0px 6px 30px 0px rgba(85, 85, 85, 0.1);
}

.announcement_title{
  text-align: center;
  font-weight: 700;
  font-size: 28px;
}
.announcement_box p{
  margin-top: 20px;
  text-indent: 2em;
  font-size: 16px;
}
.announcement_box p em{
  color: red;
  font-style: normal;
}